:root {
    --color-blue: #3852f9;
}

html,
body {
    font-family: 'Montserrat', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 700;
    color: var(--color-blue);
}

@media (min-width: 992px) {
    .navbar-expand-lg .navbar-toggler {
        display: block;
    }
}

.navbar-expand-lg .navbar-nav .dropdown-menu {
    position: absolute;
}

.navbar .nav-link.dropdown-toggle {
    padding: 1rem;
}

.navbar .navbar-nav {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

.navbar .navbar-nav .dropdown-menu[data-bs-popper] {
    position: absolute;
    right: 0;
    left: inherit;
    border: none;
    padding: 1rem;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
    border-radius: 1.5rem;
    border-top-right-radius: 0;
}

.dropdown-toggle::after {
    display: none;
}

.dropdown-item {
    color: #979797;
}

.dropdown-item:focus,
.dropdown-item:hover {
    color: var(--color-blue);
    background: none;
}

.footer {
    background: var(--color-blue);
    background-image: url('../img/footer-bg.svg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center bottom;
}

.footer a {
    color: white;
    text-decoration: none;
}

.footer .credits span {
    width: 1px;
    height: 30px;
    background: white;
    display: inline-table;
    margin: -0.7rem 0.5rem;
}

.footer .contact-info {
    background: rgb(118, 206, 171);
    background: -moz-linear-gradient(90deg, rgba(118, 206, 171, 1) 0%, rgba(85, 141, 183, 1) 60%, rgba(56, 82, 249, 1) 100%);
    background: -webkit-linear-gradient(90deg, rgba(118, 206, 171, 1) 0%, rgba(85, 141, 183, 1) 60%, rgba(56, 82, 249, 1) 100%);
    background: linear-gradient(90deg, rgba(118, 206, 171, 1) 0%, rgba(85, 141, 183, 1) 60%, rgba(56, 82, 249, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#76ceab", endColorstr="#3852f9", GradientType=1);
}

.form-control {
    background: rgb(34, 51, 145);
    background: -moz-linear-gradient(90deg, rgba(34, 51, 145, 1) 0%, rgba(66, 113, 192, 1) 100%);
    background: -webkit-linear-gradient(90deg, rgba(34, 51, 145, 1) 0%, rgba(66, 113, 192, 1) 100%);
    background: linear-gradient(90deg, rgba(34, 51, 145, 1) 0%, rgba(66, 113, 192, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#223391", endColorstr="#4271c0", GradientType=1);
    border-radius: 2rem;
    border: none;
    color: white !important;
    padding: 0.75rem 1rem;
}

.footer .textarea-container {
    height: 16.6rem;
    position: relative;
    border-radius: 2rem;

}

.footer .textarea-container::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: 2rem;
    border: 3px solid transparent;
    background: linear-gradient(90deg, #223391, #4271c0) border-box;
    -webkit-mask:
        linear-gradient(#fff 0 0) padding-box,
        linear-gradient(#fff 0 0);
    -webkit-mask-composite: destination-out;
    mask-composite: exclude;
}

.form-control:focus {
    background-color: transparent;
}

.footer textarea {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: none;
}

.form-control::placeholder {
    color: white;
    opacity: 0.5;
}

h3 {
    font-size: 3rem;
}

.btn-primary {
    background: rgb(118, 206, 171);
    background: -moz-linear-gradient(90deg, rgba(118, 206, 171, 1) 0%, rgba(85, 141, 183, 1) 60%, rgba(56, 82, 249, 1) 100%);
    background: -webkit-linear-gradient(90deg, rgba(118, 206, 171, 1) 0%, rgba(85, 141, 183, 1) 60%, rgba(56, 82, 249, 1) 100%);
    background: linear-gradient(90deg, rgba(118, 206, 171, 1) 0%, rgba(85, 141, 183, 1) 60%, rgba(56, 82, 249, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#76ceab", endColorstr="#3852f9", GradientType=1);
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 700;
    border-radius: 2rem;
}

p {
    font-size: 120%;
    line-height: 2.5rem;
}

.section h3 {
    font-size: 5rem;
    line-height: 4.5rem;
    margin-bottom: 2rem;
    color: var(--color-blue);
}

p span {
    color: var(--color-blue);
}

.sobre-tergum .title {
    margin-bottom: 10rem;
}

.sobre-tergum .dotted-line {
    position: absolute;
    top: 116px;
    left: 360px;
}

.marcas-acompanan .dotted-line {
    position: absolute;
    top: 114px;
    left: 380px;
}

.que-hacemos .title-line,
.como-lo-hacemos .title-line,
.nuestro-equipo .title-line {
    transform: rotate(180deg);
}

.que-hacemos .dotted-line {
    position: absolute;
    top: 36px;
    right: 220px;
}

.como-lo-hacemos .dotted-line {
    position: absolute;
    top: 40px;
    right: 380px;
}

.nuestro-equipo .dotted-line {
    position: absolute;
    top: 40px;
    right: 380px;
}

@media (min-width: 1700px) {

    .organic-1 {
        width: 800px;
        position: absolute;
        z-index: -1;
        top: 100px;
        right: 0;
    }

    .organic-2 {
        width: 300px;
        position: absolute;
        z-index: -1;
        top: 60px;
        left: 100px;
    }

    .organic-3 {
        width: 200px;
        position: absolute;
        z-index: -1;
        bottom: 0px;
        right: 100px;
    }

    .organic-4 {
        width: 740px;
        position: absolute;
        z-index: -1;
        top: -80px;
        left: 230px;
    }

    .organic-5 {
        width: 700px;
        position: absolute;
        z-index: -1;
        top: -60px;
        right: 230px;
    }

    .organic-6 {
        width: 640px;
        position: absolute;
        z-index: -1;
        top: -80px;
        left: 380px;
    }

}

@media (min-width: 1500px) and (max-width: 1699px) {

    .organic-1 {
        width: 800px;
        position: absolute;
        z-index: -1;
        top: 100px;
        right: 0;
    }

    .organic-2 {
        width: 300px;
        position: absolute;
        z-index: -1;
        top: 60px;
        left: 100px;
    }

    .organic-3 {
        width: 200px;
        position: absolute;
        z-index: -1;
        bottom: 0px;
        right: 100px;
    }

    .organic-4 {
        width: 740px;
        position: absolute;
        z-index: -1;
        top: -80px;
        left: 130px;
    }

    .organic-5 {
        width: 700px;
        position: absolute;
        z-index: -1;
        top: -60px;
        right: 130px;
    }

    .organic-6 {
        width: 640px;
        position: absolute;
        z-index: -1;
        top: -80px;
        left: 180px;
    }
}

@media (min-width: 1400px) and (max-width: 1499px) {

    .organic-1 {
        width: 700px;
        position: absolute;
        z-index: -1;
        top: 100px;
        right: 0px;
    }

    .organic-2 {
        width: 300px;
        position: absolute;
        z-index: -1;
        top: 60px;
        left: 100px;
    }

    .organic-3 {
        width: 200px;
        position: absolute;
        z-index: -1;
        bottom: 0px;
        right: 100px;
    }

    .organic-4 {
        width: 640px;
        position: absolute;
        z-index: -1;
        top: -80px;
        left: 80px;
    }

    .organic-5 {
        width: 600px;
        position: absolute;
        z-index: -1;
        top: 0px;
        right: 80px;
    }

    .organic-6 {
        width: 600px;
        position: absolute;
        z-index: -1;
        top: -10px;
        left: 100px;
    }
}

@media (min-width: 1300px) and (max-width: 1399px) {

    .organic-1 {
        width: 650px;
        position: absolute;
        z-index: -1;
        top: 100px;
        right: 0px;
    }

    .organic-2 {
        width: 300px;
        position: absolute;
        z-index: -1;
        top: 60px;
        left: 100px;
    }

    .organic-3 {
        width: 200px;
        position: absolute;
        z-index: -1;
        bottom: 0px;
        right: 100px;
    }

    .organic-4 {
        width: 640px;
        position: absolute;
        z-index: -1;
        top: -80px;
        left: 80px;
    }

    .organic-5 {
        width: 550px;
        position: absolute;
        z-index: -1;
        top: 30px;
        right: 30px;
    }

    .organic-6 {
        width: 550px;
        position: absolute;
        z-index: -1;
        top: -10px;
        left: 100px;
    }
}

@media (min-width: 1000px) and (max-width: 1299px) {

    .section h3 {
        font-size: 4rem;
        line-height: 3.5rem;
    }

    .sobre-tergum .title {
        margin-bottom: 5rem;
    }

    .sobre-tergum .dotted-line {
        top: 90px;
        left: 307px;
        width: 190px;
    }

    .marcas-acompanan .dotted-line {
        top: 83px;
        left: 307px;
    }

    .que-hacemos .dotted-line {
        top: 36px;
        right: 160px;
        width: 310px;
    }

    .como-lo-hacemos .dotted-line {
        top: 35px;
        right: 320px;
        width: 90px;
    }

    .nuestro-equipo .dotted-line {
        top: 40px;
        right: 290px;
        width: 81px;
    }

    .organic-1 {
        width: 500px;
        position: absolute;
        z-index: -1;
        top: 150px;
        right: 0px;
    }

    .organic-2 {
        width: 250px;
        position: absolute;
        z-index: -1;
        top: 60px;
        left: 80px;
    }

    .organic-3 {
        width: 200px;
        position: absolute;
        z-index: -1;
        bottom: 0px;
        right: 100px;
    }

    .organic-4 {
        width: 440px;
        position: absolute;
        z-index: -1;
        top: 0px;
        left: 30px;
    }

    .organic-5 {
        width: 430px;
        position: absolute;
        z-index: -1;
        top: 70px;
        right: 19px;
    }

    .organic-6 {
        width: 510px;
        position: absolute;
        z-index: -1;
        top: -10px;
        left: 50px;
    }
}

@media (min-width: 600px) and (max-width: 999px) {

    .section h3 {
        font-size: 4rem;
        line-height: 3.5rem;
    }

    .sobre-tergum .title {
        margin-bottom: 5rem;
    }

    .sobre-tergum .dotted-line {
        top: 90px;
        left: 295px;
        width: 110px;
    }

    .marcas-acompanan .dotted-line {
        top: 83px;
        left: 307px;
    }

    .que-hacemos .dotted-line {
        top: 36px;
        right: 160px;
        width: 310px;
    }

    .como-lo-hacemos .dotted-line {
        top: 35px;
        right: 320px;
        width: 90px;
    }

    .nuestro-equipo .dotted-line {
        top: 40px;
        right: 290px;
        width: 81px;
    }

    .organic-1 {
        width: 440px;
        position: absolute;
        z-index: -1;
        top: 40px;
        right: 0px;
    }

    .organic-2 {
        width: 230px;
        position: absolute;
        z-index: -1;
        top: -90px;
        left: 40px;
    }

    .organic-3 {
        display: none;
    }

    .organic-4 {
        width: 470px;
        position: absolute;
        z-index: -1;
        top: -190px;
        left: 60px;
    }

    .organic-5 {
        width: 480px;
        position: absolute;
        z-index: -1;
        top: -150px;
        right: 109px;
    }

    .organic-6 {
        width: 480px;
        position: absolute;
        z-index: -1;
        top: -140px;
        left: 50px;
    }
}

@media (max-width: 599px) {

    p {
        font-size: 100%;
        line-height: 1.75rem;
    }

    .section h3 {
        font-size: 2.5rem;
        line-height: 2.25rem;
        margin-bottom: 1rem;
    }

    .title-line {
        width: 120px !important;
    }

    .sobre-tergum .title {
        margin-bottom: 5rem;
    }

    .sobre-tergum .dotted-line {
        top: 65px;
        left: 220px;
        width: 60px;
    }

    .marcas-acompanan .dotted-line {
        top: 63px;
        left: 207px;
        width: 80px;
    }

    .que-hacemos .dotted-line {
        top: 26px;
        right: 130px;
        width: 177px;
    }

    .como-lo-hacemos .dotted-line {
        top: 25px;
        right: 240px;
        width: 60px;
    }

    .nuestro-equipo .dotted-line {
        top: 23px;
        right: 220px;
        width: 61px;
    }

    .organic-1 {
        width: 290px;
        position: absolute;
        z-index: -1;
        top: 30px;
        right: 0px;
    }

    .organic-2 {
        width: 170px;
        position: absolute;
        z-index: -1;
        top: -120px;
        left: 10px;
    }

    .organic-3 {
        display: none;
    }

    .organic-4 {
        width: 380px;
        position: absolute;
        z-index: -1;
        top: -170px;
        left: 0px;
    }

    .organic-5 {
        width: 330px;
        position: absolute;
        z-index: -1;
        top: -100px;
        right: 39px;
    }

    .organic-6 {
        width: 340px;
        position: absolute;
        z-index: -1;
        top: -150px;
        left: 10px;
    }

    .more {
        display: block !important;
    }

    #contacto h3 {
        font-size: 2.25rem !important;
    }

}

.team img {
    max-width: 100%;
}

.more img {
    width: 15px !important;
    margin: 0 auto;
    padding: 1rem 0;
}

.more p {
    font-size: 110%;
    line-height: 1.75rem;
}

.item {
    cursor: pointer;
}

.item img,
.item h5 {
    transition: all 1s ease-out;
}

@media (min-width: 990px) {

    .item.zoom img {
        transform: scale(1.1);
    }

    .item.zoom h5 {
        transform: scale(1.2);
        margin-top: 1rem;
    }

}

.owl-carousel {
    min-height: 700px;
}

.card {
    padding: 2rem;
    border-radius: 2rem;
    border: none;
}

.card::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: 2rem;
    border: 3px solid transparent;
    background: linear-gradient(90deg, #76ceab, #3852f9) border-box;
    -webkit-mask:
        linear-gradient(#fff 0 0) padding-box,
        linear-gradient(#fff 0 0);
    -webkit-mask-composite: destination-out;
    mask-composite: exclude;
}

.card h5 {
    font-size: 160%;
}

.card p {
    font-size: 110%;
    line-height: 1.75rem;
    margin-bottom: 0;
}

.team h5,
.team p {
    color: #787878;
}

.owl-theme .owl-nav {
    position: absolute;
    top: 20%;
    transform: translateY(-20%);
    width: 100%;
}

.owl-theme .owl-nav .owl-prev {
    position: absolute;
    left: -50px;
}

.owl-theme .owl-nav .owl-next {
    position: absolute;
    right: -50px;
}

.owl-theme .owl-nav [class*="owl-"]:hover {
    background: transparent !important;
}

.btn-whatsapp {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 99;
}

.animation {
    animation-name: blue;
    animation-duration: 6s;
    animation-iteration-count: infinite;
}

@keyframes blue {
    0% {
        transform: scale(1.0);
    }

    33% {
        transform: scale(1.1, 1.0);
    }

    66% {
        transform: scale(1.0, 1.1);
    }

    100% {
        transform: scale(1.0);
    }
}

.hidden {
    opacity: 0;
    transition: all 1.5s;
}

.show {
    opacity: 1;
}

.dropdown-item a {
  text-decoration: none;
  color: #979797;
}

.dropdown-item a:focus, .dropdown-item a:hover {
  color: var(--color-blue);
  background: none;
}

.hero {
    position: relative;
    z-index: -1;
    margin-top: 104px;
}

.navbar {
  position: fixed;
  width: 100%;
  background-color: #ffffff;
  top: 0;
  z-index: 99;
}

.navbar .container {
  position: relative;
}